.index-site-journal-links a {
	    background: #f7bc4a;
    padding: 5px;
    margin: 5px;
}

.index-site-journal-header h3 {font-size: 14px;}

.index-site-journals div{
display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    justify-content: flex-start;
}
.index-site-journal{
    margin: 0;
    width: 250px;
    box-sizing: border-box;
 
}

.pkp_structure_main h1, .pkp_structure_main h2, .pkp_structure_main h3, .pkp_structure_main h4 {margin: 10px 0 10px 0;}

.block_language .title {
    display: none;
}	
.block_language .content a{
	color: transparent; 
	width: 32px;
    display: block;}
.block_language .content .locale_en_US {
	background: url('http://journals.isuct.ru/plugins/blocks/languageToggle/locale/en_US/flag.png') no-repeat;
}
.block_language .content .locale_ru_RU  {
	background: url('http://journals.isuct.ru/plugins/blocks/languageToggle/locale/ru_RU/flag.png') no-repeat;
}
.block_language .content .current {display:none;}
